.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	height: 100vh!important
}

@media only screen and (max-width : 1440px) {
.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	padding-bottom: calc(39% + 5%)
}
.od-slidecapt--style3.s3ext .main_title {
	font-size: 25px
}
}
.serv_od_caption.pleft0 {
	padding-left: 0;
}
@media screen and (min-device-width: 992px) and (max-device-width: 1100px) {
.get-tuch i {
	font-size: 23px!important;
	top: -26px!important
}
}

@media only screen and (max-width : 1279px) {
.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	padding-bottom: calc(39% + 10%)
}
.get-tuch p {
	line-height: 16px
}
}

@media only screen and (max-width : 991px) {
.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	padding-bottom: calc(39% + 15%)
}
}

@media only screen and (max-width : 767px) {
.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	padding-bottom: calc(39% + 35%)
}
}
.klios-imageboxes {
	display: none
}

@media screen and (min-width:992px) {
.klios-imageboxes {
	position: absolute;
	display: block;
	max-width: 265px;
	width: 100%;
	height: -webkit-calc(100% - 100px);
	height: calc(100% - 100px);
	top: 100px;
	right: -webkit-calc((100vw - 970px)/2);
	right: calc((100vw - 970px)/2);
	z-index: 1
}
.ios--fixed-width .klios-imageboxes {
	right: 50px
}
.klios-imageboxes.klios-alignright, .klios-imageboxes.fromright {
	left: -webkit-calc((100vw - 970px)/2);
	left: calc((100vw - 970px)/2);
	right: auto
}
.ios--fixed-width .klios-imageboxes.klios-alignright, .ios--fixed-width .klios-imageboxes.fromright {
	left: 50px;
	right: auto
}
.kl-imgbox-inner {
	position: relative;
	top: 50%;
	height: 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 30% 0
}
	.od-servus_odessa_slide_custom-active .kl-imgbox {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.kl-imgbox {
	margin-top: 30px;
	width: auto;
	opacity: 0;
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: -webkit-transform .3s cubic-bezier(0.230, 1.000, 0.320, 1.000), opacity .3s cubic-bezier(0.230, 1.000, 0.320, 1.000);
	transition: transform .3s cubic-bezier(0.230, 1.000, 0.320, 1.000), opacity .3s cubic-bezier(0.230, 1.000, 0.320, 1.000);
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}
.kl-iosslider-active .kl-imgbox {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
.kl-imgbox--1 {
	-webkit-transition-delay: .1s;
	transition-delay: .1s
}
.kl-imgbox--2 {
	-webkit-transition-delay: .2s;
	transition-delay: .2s
}
.kl-imgbox--3 {
	-webkit-transition-delay: .3s;
	transition-delay: .3s
}
.kl-imgbox:first-child {
	margin-top: 0
}
.kl-imgbox:first-child:nth-last-child(1) {
	height: 100%;
	height: 100%
}
.kl-imgbox:first-child:nth-last-child(2), .kl-imgbox:first-child:nth-last-child(2) ~ .kl-imgbox {
	height: -webkit-calc(50% - 20px);
	height: calc(50% - 20px)
}
.kl-imgbox:first-child:nth-last-child(3), .kl-imgbox:first-child:nth-last-child(3) ~ .kl-imgbox {
	height: -webkit-calc(33.3333% - 20px);
	height: calc(33.3333% - 20px)
}
.kl-imgbox--link {
	font-size: 40px;
	text-align: center;
	text-shadow: 1px 1px 2px #111;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	text-transform: uppercase;
	background: rgba(0,0,0,.5);
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	line-height: 45px;
	justify-content: space-around;
	align-items: center;
	align-content: center;
	border-radius: 5px;
	height: 100%;
	-webkit-transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
	transition: all .5s cubic-bezier(0.230, 1.000, 0.320, 1.000);
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat
}
.kl-imgbox--link:hover {
	-webkit-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transform: scale(1.03);
	opacity: .8
}
}
.kl-imgbox--link span {
	display: block;
	margin-top: 5px;
	font-size: 20px;
	line-height: 24px
}

@media screen and (min-width:1200px) {
.klios-imageboxes {
	right: -webkit-calc((100vw - 1140px)/2);
	right: calc((100vw - 1140px)/2)
}
.ios--fixed-width .klios-imageboxes {
	right: 50px
}
.klios-imageboxes.klios-alignright, .klios-imageboxes.fromright {
	left: -webkit-calc((100vw - 1140px)/2);
	left: calc((100vw - 1140px)/2)
}
.ios--fixed-width .klios-imageboxes.klios-alignright, .ios--fixed-width .klios-imageboxes.fromright {
	left: 50px
}
body.boxed-layout .klios-imageboxes {
	right: 130px
}
body.boxed-layout .kl-ioscaption--style5 .main_title {
	font-size: 34px
}
}
@media only screen and (max-width : 480px) {
.servus_odessa_slide_custom_custom_height, .servus_odessa_slide_custom_slider + .hg_fixed_slider_fill {
	padding-bottom: calc(39% + 55%)
}
}
.servus_odessa_slide_custom_custom_height.fullscreen {
	height: 100vh!important
}
.servus_odessa_slide_custom_slider {
	width: 100%;
	height: 0;
	overflow: hidden
}
.servus_odessa_slide_custom_slider.servus__notpadded {
	height: auto;
	padding: 0
}
.servus_odessa_slide_custom_slider.od_slider_fullscreen {
	height: 100vh;
	padding-bottom: 0;
	overflow: hidden
}
.servus_odessa_slide_custom_slider.__fixed-position-scr {
	position: fixed;
	height: 0!important
}
.servus_odessa_slide_custom_slider.__fixed-position-scr.servus__fixed-width {
	padding-bottom: 34%
}
.__fixed-position-scr .inner-page {
	position: relative
}
.hg_fixed_slider_fill {
	height: 0!important
}
.servus_odessa_slide_custom_slider.od_slider_fullscreen.__fixed-position-scr {
	height: 100vh!important;
	padding-bottom: 0!important
}
.servus_odessa_slide_custom_slider.od_slider_fullscreen ~ .hg_fixed_slider_fill {
	height: 100vh!important;
	padding: 0!important
}
.od-servus_odessa_slide_custom-prev, .od-servus_odessa_slide_custom-next, .od-servus_odessa_slide_custom-prev .btn-label, .od-servus_odessa_slide_custom-next .btn-label, .servus_odessa_slide_custom.hideCaptions .serv_od_caption, .servus__od_selectors-block.thumbs .item, .servus__od_selectors-block.thumbs, .thumbTrayButton {
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out
}
.servus_odessa_slide_custom {
	width: 100%;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}
.servus_odessa_slide_custom_slider .servus_odessa_slide_custom {
	height: 1500px
}
.servus_odessa_slide_custom_slider.servus__fixed-width .servus_odessa_slide_custom {
	height: 475px
}
.servus_odessa_slide_custom_slider.od_slider_fullscreen .servus_odessa_slide_custom, .servus_odessa_slide_custom_slider.servus__fixed-width.od_slider_fullscreen .servus_odessa_slide_custom {
	height: 100%
}
.servus_odessa_slide_custom .od-servus_odessa_slide_custom {
	width: 100%;
	height: 100%
}
.servus_odessa_slide_custom .od-servus_odessa_slide_custom .item {
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.servus_odessa_slide_custom .slide-item-bg, .servus_odessa_slide_custom .hg_slide_image_link, .servus_odessa_slide_custom .od-slide-overlay {
	opacity: 0;
	background-size: cover;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
	background-repeat: no-repeat;
	background-position: center center;
	transition: opacity .3s ease-in-out
}
.hg_slide_image_link {
	display: block
}
.od-slider-loaded .servus_odessa_slide_custom .slide-item-bg, .od-slider-loaded .servus_odessa_slide_custom .od-slide-overlay {
	opacity: 1
}
.slide-item-bg.vertical-pos--top {
	background-position: top
}
.servus_odessa_slide_custom_slider.servus__fixed-width {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%
}
.servus_odessa_slide_custom_slider.servus__fixed-width .od-servus_odessa_slide_custom .item {
	height: 100%
}
.fluidHeight {
	width: 100%;
	position: relative
}
.sliderContainer {
	position: relative;
	padding: 160px 0 50px
}
.od_slider_fullscreen .fluidHeight {
	height: 100%
}
.od_slider_fullscreen .sliderContainer {
	top: 50%;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%)
}
.servus_odessa_slide_custom .serv_od_caption {
	position: absolute;
	bottom: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}
.servus_odessa_slide_custom .od-caption-posv-bottom {
	bottom: 50px
}
.servus_odessa_slide_custom .od-caption-posv-top {
	bottom: auto;
	top: 150px
}
.servus_odessa_slide_custom .od-caption-posv-middle {
	bottom: auto;
	margin-top: 0;
	top: 54%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700
}
.servus__fixed-width .servus_odessa_slide_custom .od-caption-posv-middle {
	margin-top: 0
}
.servus_odessa_slide_custom_slider .serv_od_caption {
	padding: 0 0 0 9%
}
.servus_odessa_slide_custom_slider.servus__fixed-width .serv_od_caption {
	width: -webkit-calc(100% - 40px);
	width: calc(100% - 40px)
}
.servus_odessa_slide_custom.hideCaptions .serv_od_caption {
	opacity: 0
}
.servus_odessa_slide_custom.hideCaptions:hover .serv_od_caption {
	opacity: 1
}
.od-slidecapt--style {
	z-index: 1
}
.od-slidecapt--style .main_title {
	color: #fff;
	font-size: 28px;
	line-height: 1.6;
	padding: 16px 25px;
	float: left;
	margin-bottom: 40px;
	opacity: 0;
	text-shadow: none;
	background: none;
	position: relative;
	-webkit-transition: opacity .3s, left .3s, right .3s;
	transition: opacity .3s, left .3s, right .3s;
	border: 0;
	text-shadow: .1em .1em .5em rgba(0,0,0,0.75)
}
.od-slidecapt--style .main_title::before {
	content: '';
	position: absolute;
	border-radius: 8px;
	background-color: rgba(84,121,52,0.65);
	z-index: 0;
	display: block;
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	z-index: -1;
	background: -moz-linear-gradient(left, rgba(84,121,52,0.65) 40%, rgba(84,121,52,0.45) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(40%, rgba(84,121,52,0.65)), color-stop(100%, rgba(84,121,52,0.45)));
	background: -webkit-linear-gradient(left, rgba(84,121,52,0.65) 40%, rgba(84,121,52,0.45) 100%);
	background: -o-linear-gradient(left, rgba(84,121,52,0.65) 40%, rgba(84,121,52,0.45) 100%);
	background: -ms-linear-gradient(left, rgba(84,121,52,0.65) 40%, rgba(84,121,52,0.45) 100%);
	background: linear-gradient(to right, rgba(84,121,52,0.65) 40%, rgba(84,121,52,0.45) 100%)
}
.od-slidecapt--style .title_big {
	text-shadow: .1em .1em .5em rgba(0,0,0,0.75);
	float: left;
	clear: both;
	font-size: 35px;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	position: relative;
	opacity: 0;
	padding: 15px 20px 15px 2000px;
	margin: 0 0 0 -2000px;
	z-index: 1;
	min-width: 400px;
	text-align: right
}
.od-slidecapt--style .title_big:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	background: rgba(84,121,52,0.74);
	right: 0;
	top: 0;
	z-index: -1;
	border-right: 4px solid #4ebe00
}
.od-slidecapt--style .more {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	height: 65px;
	margin-left: 5px;
	position: relative;
	opacity: 0;
	padding: 0 48px;
	font-size: 30px;
	line-height: 65px;
	color: #fff;
	text-shadow: .1em .1em .5em rgba(0,0,0,0.75)
}
.od-slidecapt--style .more.no_titlebig {
	clear: both
}
.od-slidecapt--style .more:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-radius: 6px;
	background: rgba(0,0,0,0.4);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	border-right-width: 4px;
	border-right-style: solid;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out
}
.od-slidecapt--style .title_small {
	float: left;
	clear: both;
	font-size: 16px;
	line-height: 1;
	color: #F8F8F8;
	position: relative;
	z-index: 1;
	opacity: 0;
	padding: 15px 20px 15px 2000px;
	margin: 8px 0 0 -2000px;
	text-align: right;
	font-weight: 700
}
.od-slidecapt--style .title_small:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 6px;
	background: rgba(0,0,0,0.4);
	right: 0;
	top: 0;
	z-index: -1
}
.od-slidecapt--style .main_title::before, .od-slidecapt--style .title_big:before, .od-slidecapt--style .more:before, .od-slidecapt--style .title_small:before {
	-webkit-transform: skew(-20deg);
	-ms-transform: skew(-20deg);
	transform: skew(-20deg)
}
.od-slidecapt--style.s4ext .main_title::before, .od-slidecapt--style.s4ext .title_big:before, .od-slidecapt--style.s4ext .more:before {
	-webkit-transform: skew(20deg);
	-ms-transform: skew(20deg);
	transform: skew(20deg)
}
.od-servus_odessa_slide_custom-active .od-slidecapt--style6 .__playvid {
	left: 0;
	opacity: 1
}
.od-servus_odessa_slide_custom-active .od-slidecapt--style6.__alignright .__playvid {
	opacity: 1;
	right: 0;
	left: auto
}
.serv_od_caption.fromleft .main_title {
	opacity: 0;
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px)
}
.serv_od_caption.fromleft .title_big, .serv_od_caption.fromleft .more, .serv_od_caption.fromleft .title_small {
	opacity: 0;
	-webkit-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px)
}
.serv_od_caption.fromright .main_title {
	opacity: 0;
	-webkit-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px)
}
.serv_od_caption.fromright .title_big, .serv_od_caption.fromright .more, .serv_od_caption.fromright .title_small {
	opacity: 0;
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px)
}
.od-servus_odessa_slide_custom-active .serv_od_caption.fromleft .main_title, .od-servus_odessa_slide_custom-active .serv_od_caption.fromright .main_title, .od-servus_odessa_slide_custom-active .serv_od_caption.fromleft .title_big, .od-servus_odessa_slide_custom-active .serv_od_caption.fromright .title_big, .od-servus_odessa_slide_custom-active .serv_od_caption.fromleft .more, .od-servus_odessa_slide_custom-active .serv_od_caption.fromright .more, .od-servus_odessa_slide_custom-active .serv_od_caption.fromleft .title_small, .od-servus_odessa_slide_custom-active .serv_od_caption.fromright .title_small {
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
.serv_od_caption.sfb .main_title {
	opacity: 0;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px)
}
.serv_od_caption.sfb .title_big, .serv_od_caption.sfb .more, .serv_od_caption.sfb .title_small {
	opacity: 0;
	-webkit-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px)
}
.od-servus_odessa_slide_custom-active .serv_od_caption.sfb .main_title, .od-servus_odessa_slide_custom-active .serv_od_caption.sfb .title_big, .od-servus_odessa_slide_custom-active .serv_od_caption.sfb .more, .od-servus_odessa_slide_custom-active .serv_od_caption.sfb .title_small {
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
.serv_od_caption.zoomin .main_title {
	opacity: 0;
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3)
}
.serv_od_caption.zoomin .title_big, .serv_od_caption.zoomin .more, .serv_od_caption.zoomin .title_small {
	opacity: 0;
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5)
}
.serv_od_caption.__alignleft .main_title, .serv_od_caption.__alignleft .title_big, .serv_od_caption.__alignleft .more, .serv_od_caption.__alignleft .title_small {
	-webkit-transform-origin: 100% 50%;
	-ms-transform-origin: 100% 50%;
	transform-origin: 100% 50%
}
.serv_od_caption.__alignright .main_title, .serv_od_caption.__alignright .title_big, .serv_od_caption.__alignright .more, .serv_od_caption.__alignright .title_small {
	-webkit-transform-origin: 0 50%;
	-ms-transform-origin: 0 50%;
	transform-origin: 0 50%
}
.serv_od_caption.__aligncenter .main_title, .serv_od_caption.__aligncenter .title_big, .serv_od_caption.__aligncenter .more, .serv_od_caption.__aligncenter .title_small {
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%
}
.od-servus_odessa_slide_custom-active .serv_od_caption.zoomin .main_title, .od-servus_odessa_slide_custom-active .serv_od_caption.zoomin .title_big, .od-servus_odessa_slide_custom-active .serv_od_caption.zoomin .more, .od-servus_odessa_slide_custom-active .serv_od_caption.zoomin .title_small {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}
.servus_odessa_slide_custom .serv_od_caption .main_title, .servus_odessa_slide_custom .serv_od_caption .title_big, .servus_odessa_slide_custom .serv_od_caption .title_small, .servus_odessa_slide_custom .serv_od_caption .more {
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000)!important;
	transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000)!important;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}
.servus_odessa_slide_custom .serv_od_caption .main_title {
	-webkit-transition: opacity .3s, -webkit-transform .3s;
	transition: opacity .3s, transform .3s;
	-webkit-transition-delay: .6s!important;
	transition-delay: .6s!important
}
.servus_odessa_slide_custom .serv_od_caption .title_big {
	-webkit-transition: opacity .3s, -webkit-transform .3s;
	transition: opacity .3s, transform .3s;
	-webkit-transition-delay: .3s!important;
	transition-delay: .3s!important
}
.servus_odessa_slide_custom .serv_od_caption .title_small {
	-webkit-transition: opacity .3s, -webkit-transform .3s;
	transition: opacity .3s, transform .3s;
	-webkit-transition-delay: .5s!important;
	transition-delay: .5s!important
}
.servus_odessa_slide_custom .serv_od_caption .more {
	-webkit-transition: opacity .3s, -webkit-transform .3s;
	transition: opacity .3s, transform .3s;
	-webkit-transition-delay: .4s!important;
	transition-delay: .4s
}
.servus_odessa_slide_custom_slider .od-servus_odessa_slide_custom .item img {
	width: auto
}
.od-servus_odessa_slide_custom-prev, .od-servus_odessa_slide_custom-next {
	position: absolute;
	top: 52%;
	width: 100px;
	height: 50px;
	z-index: 10;
	opacity: .5;
	cursor: pointer
}
.servus_odessa_slide_custom.hideControls .od-servus_odessa_slide_custom-prev, .servus_odessa_slide_custom.hideControls .od-servus_odessa_slide_custom-next {
	opacity: 0
}
.servus_odessa_slide_custom.hideControls:hover .od-servus_odessa_slide_custom-prev, .servus_odessa_slide_custom.hideControls:hover .od-servus_odessa_slide_custom-next {
	opacity: .5
}
.__lr_arrows {
	position: absolute;
	display: block;
	width: 35px;
	height: 35px;
	top: 10px;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden
}
.__lr_arrows:before, .__lr_arrows:after {
	content: '';
	position: absolute;
	width: 35px;
	height: 3px;
	background: #fff;
	top: 0;
	left: 0;
	display: block
}
.__lr_arrows:after {
	width: 3px;
	height: 35px
}
.__lr_arrows.ta__next {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	left: auto;
	right: 30px
}
.__lr_arrows.ta__prev {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 30px
}
.od-servus_odessa_slide_custom-prev {
	left: 0
}
.od-servus_odessa_slide_custom-next {
	right: 0;
	background-position: center bottom
}
.od-servus_odessa_slide_custom-prev:hover, .od-servus_odessa_slide_custom-next:hover {
	opacity: 1!important
}
.od-servus_odessa_slide_custom-prev .btn-label, .od-servus_odessa_slide_custom-next .btn-label {
	background: rgba(0,0,0,0.4);
	color: #fff;
	font-weight: 700;
	display: inline-block;
	padding: 0 4px;
	line-height: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	opacity: 0;
	font-size: .8rem
}
.od-servus_odessa_slide_custom-prev .btn-label {
	right: -20px
}
.od-servus_odessa_slide_custom-next .btn-label {
	left: -20px
}
.od-servus_odessa_slide_custom-prev:hover .btn-label {
	right: -5px;
	opacity: 1
}
.od-servus_odessa_slide_custom-next:hover .btn-label {
	left: -5px;
	opacity: 1
}
.servus__od_selectors-block.bullets {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 1;
	display: inline;
	text-align: center
}
.servus__od_selectors-block.bullets .item {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin: 0 0 0 4px;
	background: #fff;
	opacity: .4;
	border-radius: 50%
}
.servus__od_selectors-block.bullets .selected {
	opacity: 1
}
.servus__od_selectors-block.bullets .first {
	margin-left: 0
}
.servus__od_selectors-block.bullets2 {
	position: absolute;
	bottom: 40px;
	width: 100%;
	z-index: 1;
	text-align: right
}
.servus_odessa_slide_custom_slider.servus__fixed-width .servus__od_selectors-block.bullets2 {
	bottom: 70px
}
.servus__od_selectors-block.bullets2 .selectors {
	display: inline-block;
	text-align: right;
	margin-right: 25px;
	direction: rtl
}
.servus__od_selectors-block.bullets2 .item {
	display: block;
	width: 40px;
	height: 10px;
	padding: 4px 0;
	margin: 0;
	opacity: .6;
	transition: opacity .2s ease-in-out, width .2s ease-in-out
}
.servus__od_selectors-block.bullets2 .item::before {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	margin: 0;
	background-color: #fff
}
.servus__od_selectors-block.bullets2 .item:hover, .servus__od_selectors-block.bullets2 .selected {
	opacity: 1;
	width: 50px
}
.servus__od_selectors-block.thumbs {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 1140px;
	margin-left: -585px;
	text-align: center;
	height: 95px
}
.servus__od_selectors-block.thumbs .selectors {
	margin: 0 auto;
	height: 95px;
	min-width: 320px;
	display: inline-block;
	border: 1px solid #333;
	border-radius: 2px;
	box-shadow: 0 0 20px rgba(0,0,0,0.57);
	-webkit-transition: box-shadow .2s ease-out;
	transition: box-shadow .2s ease-out;
	padding: 15px 15px 20px;
	background: rgba(34,34,34,0.8);
	position: relative;
	top: 100%;
	-webkit-transition: top .2s ease-out;
	transition: top .2s ease-out
}
.servus__od_selectors-block.thumbs .selectors:hover {
	box-shadow: 0 0 20px #000
}
.servus__od_selectors-block.thumbs .item {
	display: inline-block;
	margin: 0 0 0 15px;
	opacity: .6;
	position: relative;
	float: left
}
.servus__od_selectors-block.thumbs .item.selected, .servus__od_selectors-block.thumbs .item:hover {
	opacity: .9
}
.servus__od_selectors-block.thumbs .item.first {
	margin-left: 0
}
.servus__od_selectors-block.thumbs .item img {
	width: auto;
	max-height: 60px;
	max-width: 150px
}
.servus__od_selectors-block.thumbs input[type=checkbox] {
	display: none
}
.thumbTrayButton {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: -webkit-calc(100% - 30px);
	top: calc(100% - 30px);
	left: 50%;
	margin-left: -15px;
	padding: 8px 7px 17px 8px;
	background: #000;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	opacity: .7;
	cursor: pointer;
	-webkit-transition: top .2s ease-out;
	transition: top .2s ease-out
}
.thumbTrayButton .glyphicon-minus {
	display: none
}
.thumbTrayButton:hover {
	opacity: 1
}
.thumbTrayButton > span {
	margin: 0
}
#thumbTrayButton:checked ~ .thumbTrayButton .glyphicon-minus {
	display: block
}
#thumbTrayButton:checked ~ .thumbTrayButton .glyphicon-plus {
	display: none
}
#thumbTrayButton:checked ~ .thumbTrayButton {
	top: -30px
}
#thumbTrayButton:checked ~ .selectors {
	top: 0
}
.servus_odessa_slide_custom_slider .scrollbarContainer {
	position: relative;
	bottom: 10px;
	left: 0;
	width: 980px;
	height: 4px;
	margin: 0 auto;
	z-index: 1
}
.servus_odessa_slide_custom_slider .sliderContainer .scrollbarContainer {
	bottom: -5px;
	width: 980px
}
.servus_odessa_slide_custom_slider .sliderContainer .servus__od_selectors-block {
	bottom: 17px
}
.servus_odessa_slide_custom-faded .fadeMask {
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 25%;
	height: 25vh;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245,245,245,0)), color-stop(100%, #f5f5f5));
	background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%, #f5f5f5 100%);
	background: -webkit-linear-gradient(top, rgba(245,245,245,0) 0%, #f5f5f5 100%);
	background: linear-gradient(to bottom, rgba(245,245,245,0) 0%, #f5f5f5 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00f5f5f5", endColorstr="#fff5f5f5", GradientType=0)
}
.servus_odessa_slide_custom-faded .servus__od_selectors-block.bullets .item {
	background: #888
}
.servus_odessa_slide_custom_slider[class*="maskcontainer--"] .scrollbarContainer {
	display: none
}
.servus_odessa_slide_custom_slider[class*="maskcontainer--"] .tonext-btn {
	bottom: 60px
}
.servus_odessa_slide_custom_slider[class*="maskcontainer--"] .servus__od_selectors-block {
	bottom: 75px
}
.servus_odessa_slide_custom_slider[class*="maskcontainer--"] .servus_odessa_slide_custom .od-caption-posv-bottom {
	bottom: 70px
}
.servus__od_selectors-block.bullets + .tonext-btn {
	bottom: 110px
}
.fluidHeight .tonext-btn {
	display: none
}
.servus_odessa_slide_custom_slider .od-video--controls[data-position="bottom-right"], .servus_odessa_slide_custom_slider .od-video--controls[data-position="bottom-left"], .servus_odessa_slide_custom_slider .od-video--controls[data-position="bottom-center"] {
	bottom: 55px
}

@media only screen and (max-width : 1279px) {
.od-servus_odessa_slide_custom-prev, .od-servus_odessa_slide_custom-next {
	display: none
}
}

@media only screen and (min-width : 992px) and (max-width : 1279px) {
.servus_odessa_slide_custom .serv_od_caption .main_title {
	font-size: 26px
}
.servus_odessa_slide_custom .serv_od_caption .title_big {
	font-size: 28px
}
.servus_odessa_slide_custom .serv_od_caption .title_small {
	font-size: 16px
}
.od-slidecapt--style .main_title {
	margin-bottom: 40px
}
.od-slidecapt--style .more {
	font-size: 18px;
	line-height: 58px;
	height: 58px;
	padding-left: 20px;
	padding-right: 20px
}
}

@media only screen and (max-width : 991px) {
.servus_odessa_slide_custom .od-caption-posv-top, .servus_odessa_slide_custom .od-caption-posv-bottom, .servus_odessa_slide_custom .od-caption-posv-middle {
	top: 35%;
	margin-top: 0;
	bottom: auto;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}
.servus_odessa_slide_custom .serv_od_caption .main_title {
	font-size: 22px
}
.servus_odessa_slide_custom .btn__colored, .btn__colored.centered {
	width: 100%;
	max-width: 100%
}
.servus_odessa_slide_custom .serv_od_caption .title_big {
	font-size: 18px
}
.servus_odessa_slide_custom .serv_od_caption .title_small {
	font-size: 22px
}
}
.od-slidecapt--style .main_title {
	margin-bottom: 40px;
	padding: 8px 25px;
	line-height: 1.5
}
.servus__od_selectors-block.thumbs {
	max-width: 970px;
	width: 100%;
	margin-left: auto;
	left: 0
}

@media only screen and (max-width : 767px) {
.servus_odessa_slide_custom_slider .serv_od_caption {
	width: 95%
}
.od-slidecapt--style .main_title {
	margin-bottom: 20px
}
.od-slidecapt--style .title_big {
	font-size: 16px;
	margin-bottom: 5px
}
.od-slidecapt--style .title_small {
	font-size: 13px
}
.od-slidecapt--style .more {
	font-size: 13px;
	line-height: 48px;
	height: 48px;
	padding-left: 15px;
	padding-right: 15px
}
.servus__od_selectors-block {
	display: none!important
}
.servus__fixed-width .sliderContainer {
	padding-top: 40px;
	padding-bottom: 40px
}
}

@media only screen and (max-width : 480px) {
.od-slidecapt--style .title_small {
	display: none
}
}
.thin-arrows:before, .thin-arrows:after {
	content: '';
	position: absolute;
	width: 35px;
	height: 3px;
	background: #fff;
	top: 0;
	left: 0;
	display: block;
}
.thin-arrows:after {
	width: 3px;
	height: 35px;
}
.thin-arrows.ta__prev {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 30px;
}
.thin-arrows {
	position: absolute;
	display: block;
	width: 35px;
	height: 35px;
	top: 10px;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
.thin-arrows.ta__next {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	left: auto;
	right: 30px;
}
.main_title.title_big {
	color:#fff;
	font-size:35px;
	text-shadow: 0.1em 0.1em 0.5em rgba(0,0,0,0.75);
}